
Installer - Tracker #32381

Communication with services from Foreman application should use a single set of client certificates

04/22/2021 12:23 AM - Eric Helms

Status: Closed % Done: 100%

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Feature # 32382: Use Foreman client certificates for communication with Artemis broker ... Closed

  Feature # 32585: Add a function to extract the certificate subject DN to determine arte... Closed

  Feature # 33009: Use foreman client certificate and hard coded DN to talk to Artemis Closed

Feature # 32383: Use Foreman client certificates to communicate with Pulp Closed

History

#1 - 04/22/2021 12:28 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

#2 - 07/16/2021 02:02 PM - Eric Helms

- Status changed from Ready For Testing to Closed
